const express = require("express");
const router = express.Router();

const {
  
  addReview,
  
} = require("../controllers/reviewController");

// router.get("/reviews-all", getAlltherev);
// router.put("/change-status/:idReview", updateStatus);
// router.get("/", getallreviews);
router.post("/", addReview);
// router.get("/:idReview", getReviewById);
// router.put("/:idReview", updatebyid);
// router.delete("/:idReview", deleteReview);
module.exports = router;
